{
  "Analytics": "Statistiques",
  "Auth.form.button.forgot-password": "Envoyer à nouveau",
  "Auth.form.button.login": "Se connecter",
  "Auth.form.button.register": "Prêt à commencer",
  "Auth.form.button.reset-password": "Changez votre mot de passe",
  "Auth.form.email.label": "Email",
  "Auth.form.email.placeholder": "johndoe@gmail.com",
  "Auth.form.error.blocked": "Votre compte a été bloqué par l'administrateur.",
  "Auth.form.error.code.provide": "Le code est incorrect.",
  "Auth.form.error.confirmed": "L'e-mail de votre compte n'est pas confirmé.",
  "Auth.form.error.email.invalid": "Cette e-mail n'est pas valide.",
  "Auth.form.error.email.provide": "Votre identifiant est manquant.",
  "Auth.form.error.email.taken": "Cet e-mail est déjà utilisé",
  "Auth.form.error.invalid": "Votre identifiant ou mot de passe est incorrect.",
  "Auth.form.error.params.provide": "Les informations sont incorrectes.",
  "Auth.form.error.password.format": "Votre mot de passe ne peut pas contenir trois fois le symbole `$`.",
  "Auth.form.error.password.local": "Ce compte n'a pas de mot de passe.",
  "Auth.form.error.password.matching": "Les mots de passe ne sont pas identique.",
  "Auth.form.error.password.provide": "Votre mot de passe est manquant.",
  "Auth.form.error.ratelimit": "Trop de tentatives, veuillez réessayer dans une minute.",
  "Auth.form.error.user.not-exist": "Cette e-mail n'existe pas.",
  "Auth.form.error.username.taken": "Ce nom est déjà utilisé",
  "Auth.form.forgot-password.email.label": "Entrez votre e-mail",
  "Auth.form.forgot-password.email.label.success": "E-mail envoyé avec succès à l'adresse suivante",
  "Auth.form.password.label": "Mot de Passe",
  "Auth.form.register.news.label": "Me tenir au courant des nouvelles fonctionnalités et améliorations à venir (en faisant cela vous acceptez les {terms} et {policy}).",
  "Auth.form.rememberMe.label": "Se souvenir de moi",
  "Auth.form.username.label": "Nom d'utilisateur",
  "Auth.form.username.placeholder": "John Doe",
  "Auth.link.forgot-password": "Mot de passe oublié ?",
  "Auth.link.ready": "Prêt à vous connecter ?",
  "Auth.privacy-policy-agreement.policy": "la politique de confidentialité",
  "Auth.privacy-policy-agreement.terms": "termes",
  "Content Manager": "Content Manager",
  "Content Type Builder": "Content Types Builder",
  "Email": "E-mail",
  "Files Upload": "Téléversement de fichiers",
  "HomePage.community": "Rejoignez la Communauté",
  "HomePage.greetings": "Bonjour {name}!",
  "HomePage.helmet.title": "Accueil",
  "HomePage.roadmap": "Voir la roadmap",
  "HomePage.welcome.congrats": "Bravo!",
  "HomePage.welcome.congrats.content": "Vous êtes connecté en tant que premier Administrateur. Afin de découvrir les fonctionnalités proposées par StaticWeb.Studio,",
  "HomePage.welcome.congrats.content.bold": "nous vous conseillons de créer votre première Collection.",
  "New entry": "Nouvelle entrée",
  "Password": "Mot de passe",
  "Provider": "Provider",
  "ResetPasswordToken": "ResetPasswordToken",
  "Role": "Rôle",
  "Username": "Nom d'utilisateur",
  "Users": "Utilisateurs",
  "Users & Permissions": "Utilisateurs et autorisations",
  "app.components.BlockLink.code": "Apps d'exemple",
  "app.components.BlockLink.code.content": "Apprenez en testant les projets développés par la communauté.",
  "app.components.BlockLink.documentation": "Voir la documentation",
  "app.components.BlockLink.documentation.content": "Découvrez les concepts, guides et tutoriaux.",
  "app.components.Button.cancel": "Annuler",
  "app.components.Button.save": "Sauvegarder",
  "app.components.ComingSoonPage.comingSoon": "Bientôt disponible",
  "app.components.DownloadInfo.download": "Téléchargement en cours...",
  "app.components.DownloadInfo.text": "Cela peut prendre une minute. Merci de patienter.",
  "app.components.EmptyAttributes.title": "Il n'y a pas encore de champ",
  "app.components.HomePage.button.blog": "VOIR PLUS D'ARTICLES SUR LE BLOG",
  "app.components.HomePage.community": "Rejoignez la communauté",
  "app.components.HomePage.community.content": "Discutez avec les membres de l'équipe, contributeurs et développeurs sur différent supports.",
  "app.components.HomePage.create": "Créez votre première Collection",
  "app.components.HomePage.welcome": "Bienvenue à bord !",
  "app.components.HomePage.welcome.again": "Bienvenue ",
  "app.components.HomePage.welcomeBlock.content": "Nous sommes heureux de vous compter parmi nos membres. Nous sommes à l'écoute de vos retours alors, n'hésitez pas à nous envoyer des DM sur ",
  "app.components.HomePage.welcomeBlock.content.again": "Nous espérons que votre projet avance bien... Découvrez les derniers articles à propos de StaticWeb.Studio. Nous faisons de notre mieux pour améliorer le produit selon vos retours.",
  "app.components.HomePage.welcomeBlock.content.issues": "issues",
  "app.components.HomePage.welcomeBlock.content.raise": " ou soumettez des ",
  "app.components.ImgPreview.hint": "Glissez-déposez dans cette zone ou {browse} un fichier à télécharger",
  "app.components.ImgPreview.hint.browse": "recherchez",
  "app.components.InputFile.newFile": "Ajouter un nouveau fichier",
  "app.components.InputFileDetails.open": "Ouvrir dans une nouvelle fenêtre",
  "app.components.InputFileDetails.originalName": "Nom d'origine :",
  "app.components.InputFileDetails.remove": "Supprimer ce fichier",
  "app.components.InputFileDetails.size": "Taille:",
  "app.components.InstallPluginPage.Download.description": "L'installation d'un plugin peut prendre quelques secondes.",
  "app.components.InstallPluginPage.Download.title": "Téléchargement en cours...",
  "app.components.InstallPluginPage.description": "Améliorez votre app sans efforts",
  "app.components.InstallPluginPage.helmet": "Marketplace - Plugins",
  "app.components.InstallPluginPage.title": "Marketplace - Plugins",
  "app.components.LeftMenuFooter.documentation": "Documentation",
  "app.components.LeftMenuFooter.help": "Aide",
  "app.components.LeftMenuFooter.poweredBy": "Propulsé par ",
  "app.components.LeftMenuLinkContainer.configuration": "Configurations",
  "app.components.LeftMenuLinkContainer.general": "Général",
  "app.components.LeftMenuLinkContainer.installNewPlugin": "Marketplaces",
  "app.components.LeftMenuLinkContainer.listPlugins": "Plugins",
  "app.components.LeftMenuLinkContainer.noPluginsInstalled": "Aucun plugin installé",
  "app.components.LeftMenuLinkContainer.plugins": "Plugins",
  "app.components.LeftMenuLinkContainer.settings": "Paramètres",
  "app.components.ListPluginsPage.description": "Liste des plugins installés dans le projet.",
  "app.components.ListPluginsPage.helmet.title": "List plugins",
  "app.components.ListPluginsPage.title": "Plugins",
  "app.components.Logout.logout": "Se déconnecter",
  "app.components.Logout.profile": "Profil",
  "app.components.NotFoundPage.back": "Retourner à la page d'accueil",
  "app.components.NotFoundPage.description": "Page introuvable",
  "app.components.Official": "Officiel",
  "app.components.Onboarding.label.completed": "% complétées",
  "app.components.Onboarding.title": "Démarrons ensemble",
  "app.components.PluginCard.Button.label.download": "Télécharger",
  "app.components.PluginCard.Button.label.install": "Déjà installé",
  "app.components.PluginCard.PopUpWarning.install.impossible.autoReload.needed": "La configuration d'autoReload a besoin d'être activée pour télécharger un plugin. Veuillez démarrer votre application avec `yarn develop`.",
  "app.components.PluginCard.PopUpWarning.install.impossible.confirm": "J'ai compris!",
  "app.components.PluginCard.PopUpWarning.install.impossible.environment": "Pour des raisoins de sécurité, un plugin ne peut être installé qu'en dévelopment.",
  "app.components.PluginCard.PopUpWarning.install.impossible.title": "Le téléchargement est impossible",
  "app.components.PluginCard.compatible": "Compatible avec votre app",
  "app.components.PluginCard.compatibleCommunity": "Compatible avec la communauté",
  "app.components.PluginCard.more-details": "Plus de détails",
  "app.components.listPlugins.button": "Ajouter un Nouveau Plugin",
  "app.components.listPlugins.title.none": "Aucun plugin n'est installé",
  "app.components.listPlugins.title.plural": "{number} sont disponibles",
  "app.components.listPlugins.title.singular": "{number} est disponible",
  "app.components.listPluginsPage.deletePlugin.error": "Une erreur est survenue pendant la désintallation",
  "app.containers.App.notification.error.init": "Une erreur est survenue en requêtant l'API",
  "app.links.configure-view": "Configurez la vue",
  "app.utils.SelectOption.defaultMessage": " ",
  "app.utils.defaultMessage": " ",
  "app.utils.delete": "Supprimer",
  "app.utils.placeholder.defaultMessage": " ",
  "components.AutoReloadBlocker.description": "Démarrez StaticWeb.Studio avec l'une des commandes suivantes:",
  "components.AutoReloadBlocker.header": "L'autoReload doit être activé pour ce plugin.",
  "components.ErrorBoundary.title": "Une erreur est survenue...",
  "components.FilterOptions.FILTER_TYPES.=": "est",
  "components.FilterOptions.FILTER_TYPES._contains": "contient",
  "components.FilterOptions.FILTER_TYPES._containss": "contient (sensible à la casse)",
  "components.FilterOptions.FILTER_TYPES._gt": "supérieur à",
  "components.FilterOptions.FILTER_TYPES._gte": "supérieur ou égal à",
  "components.FilterOptions.FILTER_TYPES._lt": "inférieur à",
  "components.FilterOptions.FILTER_TYPES._lte": "inférieur ou égal à",
  "components.FilterOptions.FILTER_TYPES._ncontains": "ne contient pas",
  "components.FilterOptions.FILTER_TYPES._ne": "n'est pas",
  "components.Input.error.attribute.key.taken": "Cette valeur existe déjà",
  "components.Input.error.attribute.sameKeyAndName": "Ne peuvent pas être égaux",
  "components.Input.error.attribute.taken": "Ce champ existe déjà",
  "components.Input.error.contentTypeName.taken": "Ce nom existe déjà",
  "components.Input.error.custom-error": "{errorMessage} ",
  "components.Input.error.password.noMatch": "Le mot de passe ne correspond pas",
  "components.Input.error.validation.email": "Le format n'est pas de type e-mail",
  "components.Input.error.validation.json": "Le format JSON n'est pas respecté",
  "components.Input.error.validation.max": "La valeur est trop grande.",
  "components.Input.error.validation.maxLength": "La valeur est trop longue.",
  "components.Input.error.validation.min": "La valeur est trop basse.",
  "components.Input.error.validation.minLength": "La valeur est trop courte.",
  "components.Input.error.validation.minSupMax": "Ne peut pas être plus grand.",
  "components.Input.error.validation.regex": "La valeur ne correspond pas au format attendu.",
  "components.Input.error.validation.required": "Ce champ est obligatoire.",
  "components.InputSelect.option.placeholder": "Choisissez ici",
  "components.ListRow.empty": "Il n'y a pas de données à afficher.",
  "components.OverlayBlocker.description": "Vous utilisez une fonctionnalité qui nécessite le redémarrage du server. Merci d'attendre que celui-ci ait redémarré.",
  "components.OverlayBlocker.description.serverError": "Le serveur aurait déjà du redémarrer, vous devriez regarder les messages dans le terminal.",
  "components.OverlayBlocker.title": "Le serveur est en train de redémarrer",
  "components.OverlayBlocker.title.serverError": "Le serveur aurait déjà du redémarrer",
  "components.PageFooter.select": "entrées par page",
  "components.ProductionBlocker.description": "Pour des raisons de sécurité il est désactivé dans les autres environnements.",
  "components.ProductionBlocker.header": "Ce plugin est disponible uniquement en développement.",
  "components.Search.placeholder": "Rechercher...",
  "components.Wysiwyg.ToggleMode.markdown": "Retour au markdown",
  "components.Wysiwyg.ToggleMode.preview": "Voir une prévisualisation",
  "components.Wysiwyg.collapse": "Fermer",
  "components.Wysiwyg.selectOptions.H1": "Titre H1",
  "components.Wysiwyg.selectOptions.H2": "Titre H2",
  "components.Wysiwyg.selectOptions.H3": "Titre H3",
  "components.Wysiwyg.selectOptions.H4": "Titre H4",
  "components.Wysiwyg.selectOptions.H5": "Titre H5",
  "components.Wysiwyg.selectOptions.H6": "Titre H6",
  "components.Wysiwyg.selectOptions.title": "Ajouter un titre",
  "components.WysiwygBottomControls.charactersIndicators": "caractères",
  "components.WysiwygBottomControls.fullscreen": "Plein écran",
  "components.WysiwygBottomControls.uploadFiles": "Ajouter des fichiers en les 'glissant-déposant', {browse}, ou en les collant depuis le presse-papier",
  "components.WysiwygBottomControls.uploadFiles.browse": "en les selectionnant",
  "components.popUpWarning.button.cancel": "Annuler",
  "components.popUpWarning.button.confirm": "Confirmer",
  "components.popUpWarning.message": "Etes-vous sure de vouloir le supprimer ?",
  "components.popUpWarning.title": "Merci de confirmer",
  "form.button.done": "Terminer",
  "notification.error": "Une erreur est survenue",
  "notification.error.layout": "Impossible de récupérer le layout de l'admin",
  "notification.form.error.fields": "Le formulaire contient des erreurs",
  "request.error.model.unknown": "Le model n'existe pas"
}
